# Gimp.LoadProcedure.set_handles_raw

    @accepts(Gimp.LoadProcedure, bool)
    @returns(none)
    def set_handles_raw(self, handles_raw):
        # Python wrapper for gimp_load_procedure_set_handles_raw()

Registers a load procedure as capable of handling raw digital camera loads.

Note that you cannot call this function on [class@VectorLoadProcedure] subclass objects.

Since 3.0

self

  A load procedure object.

handles_raw

  The procedure's handles raw flag.